@charset "utf-8";html{overflow-y:scroll;}
.show{display:block !important;}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%;}html,body{height:100%;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}b,strong{font-weight:700;}img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}li{display:list-item;}table{border-collapse:collapse;border-spacing:0;}th,td,caption{font-weight:400;vertical-align:top;text-align:left;}q{quotes:none;}q:before,q:after{content:'';content:none;}sub,sup,small{font-size:75%;}sub,sup{line-height:0;position:relative;vertical-align:baseline;}sub{bottom:-.25em;}sup{top:-.5em;}svg{overflow:hidden;}
body{min-width:960px;}.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px;}.box{padding:10px;}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px;}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative;}.container_12 .grid_3,.container_16 .grid_4{width:220px;}.container_12 .grid_6,.container_16 .grid_8{width:460px;}.container_12 .grid_9,.container_16 .grid_12{width:700px;}.container_12 .grid_12,.container_16 .grid_16{width:940px;}.alpha{margin-left:0;}.omega{margin-right:0;}.container_12 .grid_1{width:60px;}.container_12 .grid_2{width:140px;}.container_12 .grid_4{width:300px;}.container_12 .grid_5{width:380px;}.container_12 .grid_7{width:540px;}.container_12 .grid_8{width:620px;}.container_12 .grid_10{width:780px;}.container_12 .grid_11{width:860px;}.container_16 .grid_1{width:40px;}.container_16 .grid_2{width:100px;}.container_16 .grid_3{width:160px;}.container_16 .grid_5{width:280px;}.container_16 .grid_6{width:340px;}.container_16 .grid_7{width:400px;}.container_16 .grid_9{width:520px;}.container_16 .grid_10{width:580px;}.container_16 .grid_11{width:640px;}.container_16 .grid_13{width:760px;}.container_16 .grid_14{width:820px;}.container_16 .grid_15{width:880px;}.container_16 .box .grid_1{width:29px;}.container_16 .box .grid_2{width:89px;}.container_16 .box .grid_3{width:149px;}.container_16 .box .grid_5{width:269px;}.container_16 .box .grid_6{width:329px;}.container_16 .box .grid_7{width:389px;}.container_16 .box .grid_9{width:509px;}.container_16 .box .grid_10{width:569px;}.container_16 .box .grid_11{width:629px;}.container_16 .box .grid_13{width:749px;}.container_16 .box .grid_14{width:809px;}.container_16 .box .grid_15{width:869px;}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px;}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px;}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px;}.container_12 .prefix_1{padding-left:80px;}.container_12 .prefix_2{padding-left:160px;}.container_12 .prefix_4{padding-left:320px;}.container_12 .prefix_5{padding-left:400px;}.container_12 .prefix_7{padding-left:560px;}.container_12 .prefix_8{padding-left:640px;}.container_12 .prefix_10{padding-left:800px;}.container_12 .prefix_11{padding-left:880px;}.container_16 .prefix_1{padding-left:60px;}.container_16 .prefix_2{padding-left:120px;}.container_16 .prefix_3{padding-left:180px;}.container_16 .prefix_5{padding-left:300px;}.container_16 .prefix_6{padding-left:360px;}.container_16 .prefix_7{padding-left:420px;}.container_16 .prefix_9{padding-left:540px;}.container_16 .prefix_10{padding-left:600px;}.container_16 .prefix_11{padding-left:660px;}.container_16 .prefix_13{padding-left:780px;}.container_16 .prefix_14{padding-left:840px;}.container_16 .prefix_15{padding-left:900px;}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px;}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px;}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px;}.container_12 .suffix_1{padding-right:80px;}.container_12 .suffix_2{padding-right:160px;}.container_12 .suffix_4{padding-right:320px;}.container_12 .suffix_5{padding-right:400px;}.container_12 .suffix_7{padding-right:560px;}.container_12 .suffix_8{padding-right:640px;}.container_12 .suffix_10{padding-right:800px;}.container_12 .suffix_11{padding-right:880px;}.container_16 .suffix_1{padding-right:60px;}.container_16 .suffix_2{padding-right:120px;}.container_16 .suffix_3{padding-right:180px;}.container_16 .suffix_5{padding-right:300px;}.container_16 .suffix_6{padding-right:360px;}.container_16 .suffix_7{padding-right:420px;}.container_16 .suffix_9{padding-right:540px;}.container_16 .suffix_10{padding-right:600px;}.container_16 .suffix_11{padding-right:660px;}.container_16 .suffix_13{padding-right:780px;}.container_16 .suffix_14{padding-right:840px;}.container_16 .suffix_15{padding-right:900px;}.container_12 .push_3,.container_16 .push_4{left:240px;}.container_12 .push_6,.container_16 .push_8{left:480px;}.container_12 .push_9,.container_16 .push_12{left:720px;}.container_12 .push_1{left:80px;}.container_12 .push_2{left:160px;}.container_12 .push_4{left:320px;}.container_12 .push_5{left:400px;}.container_12 .push_7{left:560px;}.container_12 .push_8{left:640px;}.container_12 .push_10{left:800px;}.container_12 .push_11{left:880px;}.container_16 .push_1{left:60px;}.container_16 .push_2{left:120px;}.container_16 .push_3{left:180px;}.container_16 .push_5{left:300px;}.container_16 .push_6{left:360px;}.container_16 .push_7{left:420px;}.container_16 .push_9{left:540px;}.container_16 .push_10{left:600px;}.container_16 .push_11{left:660px;}.container_16 .push_13{left:780px;}.container_16 .push_14{left:840px;}.container_16 .push_15{left:900px;}.container_12 .pull_3,.container_16 .pull_4{left:-240px;}.container_12 .pull_6,.container_16 .pull_8{left:-480px;}.container_12 .pull_9,.container_16 .pull_12{left:-720px;}.container_12 .pull_1{left:-80px;}.container_12 .pull_2{left:-160px;}.container_12 .pull_4{left:-320px;}.container_12 .pull_5{left:-400px;}.container_12 .pull_7{left:-560px;}.container_12 .pull_8{left:-640px;}.container_12 .pull_10{left:-800px;}.container_12 .pull_11{left:-880px;}.container_16 .pull_1{left:-60px;}.container_16 .pull_2{left:-120px;}.container_16 .pull_3{left:-180px;}.container_16 .pull_5{left:-300px;}.container_16 .pull_6{left:-360px;}.container_16 .pull_7{left:-420px;}.container_16 .pull_9{left:-540px;}.container_16 .pull_10{left:-600px;}.container_16 .pull_11{left:-660px;}.container_16 .pull_13{left:-780px;}.container_16 .pull_14{left:-840px;}.container_16 .pull_15{left:-900px;}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}.clearfix:before,.clearfix:after,.container_12:before,.container_12:after,.container_16:before,.container_16:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}.clearfix:after,.container_12:after,.container_16:after{clear:both;}.clearfix,.container_12,.container_16{zoom:1;}
.container_16 .box .prefix_1{padding-left:38px;}.container_16 .box .prefix_2{padding-left:98px;}.container_16 .box .prefix_3{padding-left:158px;}.container_16 .box.prefix_5{padding-left:278px;}.container_16 .box .prefix_6{padding-left:338px;}.container_16 .box .prefix_7{padding-left:398px;}.container_16 .box .prefix_9{padding-left:518px;}.container_16 .box .prefix_10{padding-left:578px;}.container_16 .box .prefix_11{padding-left:638px;}.container_16 .box .prefix_13{padding-left:758px;}.container_16 .box .prefix_14{padding-left:818px;}.container_16 .box .prefix_15{padding-left:878px;}
.TabbedPanels{overflow:hidden;margin:10px 0px;padding:0px;clear:none;width:100%;}
.TabbedPanelsTabGroup{margin:0px;padding:0px;}
.TabbedPanelsTab{position:relative;top:1px;float:left;padding:4px 10px;margin:0px 1px 0px 0px;font-weight:bold;font-size:13px;color:#666;background-color:#f3f3f3;list-style:none;list-style-image:none !important;border-left:solid 1px #CCC;border-bottom:solid 1px #e4e4e4;border-top:solid 1px #e4e4e4;border-right:solid 1px #e4e4e4;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9eaea));background:-webkit-linear-gradient(top, #f8f8f8, #e9eaea);background:-moz-linear-gradient(top, #f8f8f8, #e9eaea);background:-ms-linear-gradient(top, #f8f8f8, #e9eaea);background:-o-linear-gradient(top, #f8f8f8, #e9eaea);-moz-border-radius-topright:10px;border-top-right-radius:10px;-moz-border-radius-topleft:10px;border-top-left-radius:10px;}
.TabbedPanelsTabHover{background-color:#FFF;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#fff));background:-webkit-linear-gradient(top, #f8f8f8, #fff);background:-moz-linear-gradient(top, #f8f8f8, #fff);background:-ms-linear-gradient(top, #f8f8f8, #fff);background:-o-linear-gradient(top, #f8f8f8, #fff);}
.TabbedPanelsTabSelected{background-color:#FFF;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#fff));background:-webkit-linear-gradient(top, #f8f8f8, #fff);background:-moz-linear-gradient(top, #f8f8f8, #fff);background:-ms-linear-gradient(top, #f8f8f8, #fff);background:-o-linear-gradient(top, #f8f8f8, #fff);border-bottom:1px solid #EEE;color:#00538A;}
.TabbedPanelsTab a{color:black;text-decoration:none;}
.TabbedPanelsContentGroup{clear:both;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;border-top:solid 1px #e4e4e4;border-right:solid 1px #e4e4e4;background-color:#FFF;}
.TabbedPanelsContent{overflow:hidden;padding:10px;}
.TabbedPanelsContentVisible{}
@media print{.TabbedPanels{overflow:visible !important;}
.TabbedPanelsContentGroup{display:block !important;overflow:visible !important;height:auto !important;}
.TabbedPanelsContent{overflow:visible !important;display:block !important;clear:both !important;}
.TabbedPanelsTab{overflow:visible !important;display:block !important;clear:both !important;}
}
body{color:#666;font:12px/1.5 Arial, 'Liberation Sans', FreeSans, sans-serif;height:auto;padding-bottom:20px;background:#fcfcfc;}
.container_16{padding:0 10px 20px 10px;background:#fff;border:1px solid #e4e4e4;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;-moz-box-shadow:0 0 5px 5px #f0f0f0;-webkit-box-shadow:0 0 5px 5px#f0f0f0;box-shadow:0 0 5px 5px #f0f0f0;}
img{-ms-interpolation-mode:bicubic;}
a:link, a:visited{color:#444;text-decoration:underline;}
a:hover, a:active{color:#dd0524;text-decoration:underline;}
p{overflow:hidden;text-align:justify;}
p{margin:0 0 10px 0;}
dl,
hr,
ol,
ul,
pre,
table,
address,
fieldset,
figure{margin-bottom:20px;}
fieldset{margin:0 0 10px 0;}
hr{margin:10px 0;border-top:1px solid #e4e4e4;-moz-box-shadow:0px 2px 5px 1px #f0f0f0;-webkit-box-shadow:0px 2px 5px 1px #f0f0f0;box-shadow:0px 2px 5px 1px #f0f0f0;}
.center{margin-left:auto;margin-right:auto;display:block;}
.centerContent p, .centerContent img, .centerContent span{margin-left:auto;margin-right:auto;display:block;text-align:center;}
.centerTableContent td, .centerTableContent th{text-align:center;}
.textCenter{text-align:center !important;}
.textLeft{text-align:left !important;}
.textRight{text-align:right !important;}
.hide{display:none;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.verticalSpacer{height:20px;}
.column{border-right:1px solid #e4e4e4;margin-right:0 !important;padding-right:9px !important;-moz-box-shadow:5px 0px 5px -3px #f0f0f0;-webkit-box-shadow:5px 0px 5px -3px #f0f0f0;box-shadow:5px 0px 5px -3px #f0f0f0;}
.video iframe{position:relative;z-index:10 !important;}
h1, h3,
h1 a, h3 a{color:#dd0524 !important;text-decoration:none!important;}
h1{margin:0;padding:10px 0 0 0;font-size:23px;}
h2{margin:0;padding:0 0 10px 0;font-size:16px;font-weight:normal;color:#444;}
.slides-content h2{font-family:'Open Sans', sans-serif;font-size:18px;color:#00538A;}
h3{margin:0 0 5px 0;padding:0;font-size:16px;color:#dd0524;}
h4{margin:0;padding:0;}
h4, h4 a{display:block;margin:0;font-weight:bold !important;}
.sideColumn-box h4, .sideColumn-box a:hover, .sideColumn-box a:active{color:#00538A !important;}
h5{display:block;margin:5px 0;font-weight:bold !important;}
h6{font-size:15px;}
.header a:link, .header a:visited,
.mainNav a:link, .mainNav a:visited,
.breadcrumbs a:link, .breadcrumbs a:visited,
.static-side-menu a:link, .static-side-menu a:visited,
.modules a:link, .modules a:visited,
.footerLinks a:link, .footerLinks a:visited{color:#444444;text-decoration:none;}
.header a:hover, .header a:active,
.mainNav a:hover, .mainNav a:active,
.breadcrumbs a:hover, .breadcrumbs a:active,
.static-side-menu a:hover, .static-side-menu a:active,
.modules a:hover, .modules a:active,
.footerLinks a:hover, .footerLinks a:active{color:#dd0524;text-decoration:underline;}
.readMore a:link, .readMore a:visited,
.readMore a:hover, .readMore a:active{display:block;padding:0 0 0 18px;height:18px;font-weight:bold;background-repeat:no-repeat;background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 0 -178px;text-decoration:none;}
.links-rss{display:block;padding:0 0 0 20px;min-height:18px;background-repeat:no-repeat;background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 0 -237px;text-decoration:none;text-align:left;overflow:visible;}
.icon, .icon-right{width:100%;overflow:auto;zoom:1;}
.icon a{display:block;float:left;margin-left:-20px;padding-left:25px;}
.icon span{display:block;float:left;height:20px;width:20px;}
.csv span{background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 0 -260px;}
.pdf span{background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 0 -283px;}
ol{list-style:decimal;}
ul{list-style-image:url(../images/gray-bullet.png);}
li{margin-left:30px;margin-bottom:3px;}
dt{font-weight:bold;}
dd{margin:0 0 20px 0;}
.inlineList li{display:inline;list-style:none;margin:0 0 0 20px;padding:0;}
.inlineFirst{margin-left:0px !important;padding-left:0px !important;border-left:none !important;}
.bulletPoints li{margin-bottom:10px !important;}
.noBullets li{margin-left:0px;padding-left:0px;list-style:none;list-style-type:none;list-style-image:none;}
.noBullets .inlineList li{margin:0 0 0 20px;}
.faq, .terms{margin:0;}
.faq dt, .terms dt{margin:0 0 10px 0;font-weight:bold;font-style:italic;color:#dd0524;}
.faq dt, .faq dd{width:100%;overflow:auto;zoom:1;}
.faq span{display:block;float:left;height:20px;width:20px;font-weight:bold;}
.logo-list li{margin-top:20px;}
.logo-list img{margin-bottom:10px;}
.logo-list dt, .logo-list dd{margin:0;padding:0;}
blockquote{display:block;position:relative;margin:20px 0;padding:30px;text-align:justify;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ccc;background:rgb(251, 251, 251);background:-moz-linear-gradient(top, rgba(251, 251, 251, 1) 0%, rgba(247, 247, 247, 1) 37%, rgba(239, 239, 239, 1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(251, 251, 251, 1)), color-stop(37%, rgba(247, 247, 247, 1)), color-stop(100%, rgba(239, 239, 239, 1)));background:-webkit-linear-gradient(top, rgba(251, 251, 251, 1) 0%, rgba(247, 247, 247, 1) 37%, rgba(239, 239, 239, 1) 100%);background:-o-linear-gradient(top, rgba(251, 251, 251, 1) 0%, rgba(247, 247, 247, 1) 37%, rgba(239, 239, 239, 1) 100%);background:-ms-linear-gradient(top, rgba(251, 251, 251, 1) 0%, rgba(247, 247, 247, 1) 37%, rgba(239, 239, 239, 1) 100%);background:linear-gradient(to bottom, rgba(251, 251, 251, 1) 0%, rgba(247, 247, 247, 1) 37%, rgba(239, 239, 239, 1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#efefef', GradientType=0);}
blockquote:before{content:'\201C';display:block;font-size:100px;font-weight:bold;position:absolute;top:-45px;left:0px;z-index:100;}
blockquote span:after{content:'\201D';display:block;font-size:100px;font-weight:bold;font-style:normal;position:absolute;top:-12px;right:-40px;z-index:100;}
blockquote span{display:block;position:relative;margin:10px 10px 0 0;padding:0 15px 0 0;text-align:right;font-style:italic;}
table{border-collapse:collapse;width:100%;border:solid 1px #e4e4e4;}
th{background:#d8d8d8;color:#444;font-weight:bold;padding:6px;text-align:left;line-height:1.2;}
td{padding:6px;border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;vertical-align:top;}
td strong{margin:0;padding:0;}
tr.alt td{background:#f3f3f3;}
tr.over td, tr:hover td{background:#e2e2e2;}
.contact{margin:0 0 20px 0;background-color:#f3f3f3;border:solid 1px #e4e4e4;}
.contact label{display:block;text-align:right;}
.contact .comments label, .labelLeft{text-align:left !important;}
.contact .clear{padding-bottom:10px !important;}
.input-fullWidth{width:100%;}
.checkboxes input, .checkboxes label{display:inline;}
.product-form input{margin-top:10px;}
.radioGroup label{display:inline;text-align:left;}
.cleanForm{display:none;}
.sideColumn-box{margin:0 0 10px 0;padding:10px;background-color:#f3f3f3;border:solid 1px #e4e4e4;}
.eventsTab a{font-weight:bold;}
.eventsTab dd{display:block;padding:0 0 5px 5px;}
#osLogos{display:block;float:right;margin:5px 0;}
.modules .column{min-height:220px;}
.home-page-sideMenu .noBullets li, .productResources-sideMenu li{margin:0 10px 10px 10px !important;padding:0 !important;}
.home-page-sideMenu .readMore{padding-left:10px;}
.contentSlider{position:relative;margin:0 0 20px 0;}
.sliderNav-container{position:absolute;width:303px;top:235px;left:10px;z-index:100;}
#sliderNav-links,
#sliderNav-buttons{float:left;margin:0 10px 0 0;}
#sliderNav-links a,
#sliderNav-buttons a{border:1px solid #ccc;background:#666;color:#fff !important;text-decoration:none;margin:0 5px;padding:3px 5px;}
#sliderNav-links a.activeSlide{background:#00538A;}
#sliderNav-links a:focus{outline:none;}
.slides-container{height:270px;}
.slides-wrapper{display:none;position:relative;height:270px;width:700px;}
.slides-content{position:absolute;top:0;left:0;width:300px;padding:15px;z-index:90;}
.slides-content p{text-align:left;}
.slides-content a:hover,
.slides-content a:active{color:#00538A;}
.slides-cta{position:absolute;top:215px;left:529px;z-index:110;width:153px;}
#productCTA-Wrapper{margin-top:40px;}
.solutionLogo{margin:20px 0 0 0;float:right;}
.solutions-compatibleOS{margin-bottom:10px;}
.solutions-compatibleOS ul{margin-top:0;padding-top:0;}
.solutions-features h4{margin-bottom:10px;}
.termsContainer{display:none;}
.termsWrapper{height:150px;margin:10px 0;padding:10px;border:solid 1px #e4e4e4;background-color:#f3f3f3;overflow:auto;}
.contact .termsWrapper{background-color:#fff;}
#prContainer, #prCTA{padding-top:10px;}
.cableConnection a:link, .cableConnection a:visited,
.cableConnection a:hover, .cableConnection a:active{display:block;text-align:center;text-decoration:none;}
.cableConnection img{display:block;margin:0 auto;}
#cableSelection{overflow:auto;}
#cableSelection h3{letter-spacing:normal;font-size:15px;margin:0 0 5px 0;padding:0;}
#cableSelection select{display:block;margin:10px 0;}
#cableSelection ul{margin:5px 0;padding:0;}
#cableSelection li{margin:0;padding:0;list-style:none;}
.cableSelected, .cableNotSelected{margin:10px 0;padding:10px 0;border:2px solid;}
.cableSelected{border-color:#CCC;}
.cableNotSelected{border-color:#FFF;}
.cableResults{padding:10px;background-color:#f3f3f3;}
.cableResults ul{display:block;margin:10px 0 0 0!important;}
.cableResults li{display:block;overflow:auto;width:100%;margin:0 0 10px 0!important;}
.cableResults span{float:left;}
.cableResults img{float:left;margin:0 10px 0 0;border:#e4e4e4 1px solid;}
.careerList span{font-weight:bold;}
.downloads select{width:100%;}
.download-archived{padding:5px;background-color:#d8d8d8 !important;color:#dd0524;}
.download-current{padding:5px;background-color:#d8d8d8 !important;color:#00538A;}
.download-filetype{padding:5px;background-color:#f3f3f3 !important;font-weight:bold;}
#downloads-anchorLinks{position:relative;left:-20px;}
.interops select{margin:0 0 15px 0;}
.interops .cta-button{width:50px !important;}
.interops-filters{margin:15px 0;}
.header{padding:10px;}
#logo{margin:20px 0 0 0;}
.topNav ul{display:block;float:right;margin-bottom:0px !important;padding:0 5px 5px 5px;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f8f8f8));background:-webkit-linear-gradient(top, #fff, #f8f8f8);background:-moz-linear-gradient(top, #fff, #f8f8f8);background:-ms-linear-gradient(top, #fff, #f8f8f8);background:-o-linear-gradient(top, #fff, #f8f8f8);-moz-border-radius:5px;border-radius:5px;}
.mainNavContent{display:none;}
.searchfield{margin:0 !important;padding:0 !important;float:right;width:185px;}
.searchbutton{height:18px;width:18px;text-indent:-9999em;font-size:1px;background-color:transparent;margin:0 2px 0 0 !important;padding:0!important;background:url(/images/link-icons-and-bullets-sprite-080113.png) no-repeat 0px -218px;border:none;float:right;}
.mainNav{position:relative;height:25px;padding:5px 0 0 0;background-position:0px 1px;background:#f0f0f0;}
.mainNav-expand{display:inline-block;float:left;min-width:98px;width:98px !important;border-left:1px #d8d8d8 solid;}
#mainNav-expand-inlineFirst{border-left:none !important;}
.mainNav-expand-hover a{color:#dd0524;}
.mainNav .topLink{display:block;padding-bottom:5px;text-align:center;}
.mainNav-inlineFirst{border:none;}
.mainNav ul{padding:0 10px;text-align:left;}
.mainNav a:link, .mainNav a:visited,
.mainNav a:hover, .mainNav a:active{font-weight:bold;}
.mainNav-selectedLink{color:#dd0524 !important;}
#mainNav-bar{margin:0;padding:0;height:30px;}
.mainNavDropDown{position:absolute;top:28px;left:0px;min-height:283px;padding-top:10px;z-index:1000;background-color:#f8f8f8;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9eaea));background:-webkit-linear-gradient(top, #f8f8f8, #e9eaea);background:-moz-linear-gradient(top, #f8f8f8, #e9eaea);background:-ms-linear-gradient(top, #f8f8f8, #e9eaea);background:-o-linear-gradient(top, #f8f8f8, #e9eaea);-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;}
.mainNavDropDown a:link, .mainNavDropDown a:visited,
.mainNavDropDown a:hover, .mainNavDropDown a:active{font-weight:normal;}
.mainNavDropDown ul,
.mainNavDropDown li{display:block;margin:0;padding:0;}
.mainNavDropDown ul{margin:0 0 15px 10px;}
.mainNav .column{min-height:320px;}
.mainNav-close{position:relative;top:-10px;left:615px;width:70px;text-align:right;}
.mainNav-close a:link, .mainNav-close a:visited,
.mainNav-close a:hover, .mainNav-close a:active{display:block;padding:0 20px 0 0;color:#444444;text-decoration:none;background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 55px -156px;}
.mainNav-bottomInlineList li{display:inline !important;list-style:none !important;margin:0;padding:0 10px !important;border-left:1px solid #444;}
.mainNav-bottomInlineFirst{margin-left:0px !important;padding-left:0px !important;border-left:none !important;}
.banner{height:124px;background-repeat:no-repeat;}
.banner p{display:block;padding:0 10px !important;}
.banner h1{margin:0;padding:15px 15px 0 15px;font-size:23px;color:white !important;}
.banner h2{margin:0;padding:0 15px;font-size:16px;font-weight:normal;color:white !important;}
.breadcrumbs{margin:5px 0 0 0;}
.breadcrumbs ul{margin:0;font-size:11px;}
.breadcrumbs{padding:5px 0 10px 0;color:#dd0524;}
.breadcrumbs li{margin:0 2px;}
.textfieldRequiredMsg,
.textfieldInvalidFormatMsg,
.textfieldMinValueMsg,
.textfieldMaxValueMsg,
.textfieldMinCharsMsg,
.textfieldMaxCharsMsg,
.textfieldValidMsg,
.selectRequiredMsg,
.selectInvalidMsg,
.checkboxRequiredMsg,
.radioRequiredMsg{display:none;}
.textfieldRequiredState .textfieldRequiredMsg,
.textfieldInvalidFormatState .textfieldInvalidFormatMsg,
.textfieldMinValueState .textfieldMinValueMsg,
.textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg,
.textfieldMaxCharsState .textfieldMaxCharsMsg,
.selectRequiredState .selectRequiredMsg,
.selectInvalidState .selectInvalidMsg,
.radioRequiredState .radioRequiredMsg,
.radioInvalidState .radioInvalidMsg,
.checkboxRequiredState .checkboxRequiredMsg,
.checkboxInvalidState .checkboxInvalidMsg{display:inline;color:#CC3333;}
.textfieldValidState input, input.textfieldValidState{}
input.textfieldRequiredState, .textfieldRequiredState input,
input.textfieldInvalidFormatState, .textfieldInvalidFormatState input,
input.textfieldMinValueState, .textfieldMinValueState input,
input.textfieldMaxValueState, .textfieldMaxValueState input,
input.textfieldMinCharsState, .textfieldMinCharsState input,
input.textfieldMaxCharsState, .textfieldMaxCharsState input ,
select.selectRequiredState, .selectRequiredState select,
select.selectInvalidState, .selectInvalidState select,
input.radioRequiredState, .radioRequiredState input,
input.radioInvalidState, .radioInvalidState input,
input.checkboxRequiredState, .checkboxRequiredState input,
input.checkboxInvalidState, .checkboxInvalidState input{border:1px solid #CC3333;margin:1px;}
.textfieldFocusState input, input.textfieldFocusState{background-color:#ffffff;border:1px solid #000;margin:1px;}
.static-side-menu{border:solid 1px #e4e4e4;}
.static-side-menu h4{margin:0;padding:5px;font-weight:bold;background-color:#f0f0f0;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e3e3e3), to(#f0f0f0));background:-webkit-linear-gradient(top, #e3e3e3, #f0f0f0);background:-moz-linear-gradient(top, #e3e3e3, #f0f0f0);background:-ms-linear-gradient(top, #e3e3e3, #f0f0f0);background:-o-linear-gradient(top, #e3e3e3, #f0f0f0);}
.static-side-menu ul{margin:10px 0;}
.static-side-menu li{margin:0 0 2px 25px;padding:0;}
.static-side-menu li ul{margin:0;}
.static-side-menu li ul li{margin:0 0 2px 15px;}
.selectedListItem{font-weight:bold;}
.socialMediaNav-top span{float:left;}
.st_sharethis, #gPlus{display:block;margin:10px 5px 0 0;}
.navAlpha{margin-left:0;}
.socialMediaNav ul{display:block;float:left;margin:3px 0 0 0 !important;padding:0;}
.socialMediaNav li{display:block;float:left;margin:0 0 0 15px;padding:0;}
.socialMediaNav a:link, .socialMediaNav a:visited,
.socialMediaNav a:hover, .socialMediaNav a:active{display:block;height:25px;background-repeat:no-repeat;background:url(../images/social-media-sprite.png) no-repeat;text-indent:-9999em;}
a:link#twitter, a:visited#twitter,
a:hover#twitter, a:active#twitter{width:16px;background-image:url(../images/social-media-sprite.png);background-position:-24px 0px;}
a:link#facebook, a:visited#facebook,
a:hover#facebook, a:active#facebook{width:16px;background-image:url(../images/social-media-sprite.png);background-position:0px 0px;}
a:link#youtube, a:visited#youtube,
a:hover#youtube, a:active#youtube{width:16px;background-image:url(../images/social-media-sprite.png);background-position:-48px 0px;}
a:link#linkedin, a:visited#linkedin,
a:hover#linkedin, a:active#linkedin{width:16px;background-image:url(../images/social-media-sprite.png);background-position:-72px 0px;}
a:link#email, a:visited#email,
a:hover#email, a:active#email{width:16px;background-image:url(../images/social-media-sprite.png);background-position:-96px 0px;}
.cta{padding:0 0 20px 0;}
.cta a{display:block;text-decoration:none;}
.cta a strong{display:block;}
.cta hr{display:block;margin:15px 0 0 0;}
.cta-button, .cta-buy{height:27px;width:142px;padding:8px 5px 5px 5px;text-align:center;color:#fff !important;font-weight:bold;font-size:14px;background-color:#424244;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#828283), to(#424244));background:-webkit-linear-gradient(top, #828283, #424244);background:-moz-linear-gradient(top, #828283, #424244);background:-ms-linear-gradient(top, #828283, #424244);background:-o-linear-gradient(top, #828283, #424244);-moz-border-radius:5px;border-radius:5px;text-shadow:2px 2px 3px #444;}
.cta-formInput{border:none !important;width:152px !important;height:40px !important;padding:0 0 5px 0 !important;cursor:pointer;}
.cta-formInput-small{border:none !important;width:40px !important;height:22px !important;padding:0 0 5px 0 !important;cursor:pointer;}
.cta-pdf{background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 0px 0px;padding:0 0 0 44px;height:40px;}
.cta-findReseller{background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 0px -88px;padding:0 0 0 44px;height:40px;}
.cta-buy{background-color:#78a81b;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#b9e95c), to(#78a81b));background:-webkit-linear-gradient(top, #b9e95c, #78a81b);background:-moz-linear-gradient(top, #b9e95c, #78a81b);background:-ms-linear-gradient(top, #b9e95c, #78a81b);background:-o-linear-gradient(top, #b9e95c, #78a81b);-moz-border-radius:5px;border-radius:5px;text-shadow:2px 2px 3px #78a81b;}
.expand{overflow:hidden;cursor:pointer;display:block;padding-left:18px;background-repeat:no-repeat;background:url(../images/link-icons-and-bullets-sprite-080113.png) no-repeat 0 -100px;}
.expand h4{padding-top:2px;}
.expandContent{display:none;}
.expand-note-hide{display:none;}
.footer{margin-top:20px;}
.footer ul, footer li{margin:0;padding:0;}
.footerLinks li{margin:0 !important;padding:0 5px;border-left:#444444 solid 1px;}
.footer h3{display:block;float:left;margin:0;padding:0 0 0 10px;}
.note{padding:10px;background:#FFFECD;border:1px solid #E9E69F;}
#yahooBadge{margin:10px 0;}
.product-options{margin:0 0 10px 0;padding-top:3px;}
.product-msrp{padding-bottom:5px;}
.hideOptions{display:none !important;}
.featured-bullets-wrapper{padding:0 0 10px 0;}
.featured-bullets{min-height:100px;}
.featured-bullets p{margin:10px;text-align:center;}
.widget-area aside{margin:0 !important;padding:0 !important;}
.widget-area{border:solid 1px #e4e4e4;position:relative;top:-37px;}
.widget-title{margin:0;word-spacing:normal;letter-spacing:normal;font-size:12px !important;padding:0px 5px;color:#666 !important;font-weight:bold;background-color:#f0f0f0;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e3e3e3), to(#f0f0f0));background:-webkit-linear-gradient(top, #e3e3e3, #f0f0f0);background:-moz-linear-gradient(top, #e3e3e3, #f0f0f0);background:-ms-linear-gradient(top, #e3e3e3, #f0f0f0);background:-o-linear-gradient(top, #e3e3e3, #f0f0f0);}
.widget-area ul{margin:10px 0;}
.widget-area li{margin:0 0 2px 25px;padding:0;}
.widget-area li ul{margin:0;}
.widget-area li ul li{margin:0 0 2px 15px;}
.widget-area a{font-weight:normal;}
.entry-title{font-size:23px;}